Subject: RE:

From: "Tom-PT Taylor" <[email-masked]>
Date: Wed, 31 Mar 1999 22:34:20 -0500

This is a little hard on the SIP people, who have been labouring for many
years to bring out their protocol.  It's three-month-old Megaco which should
be asked to justify itself.  The key point is that the Megaco protocol is
what is needed to tie together parts of a single media switching point if
they happen to be in separate boxes, whereas SIP is a protocol running
between media switching points AKA gateways and location servers, and user
terminals to coordinate their respective actions in placing a call.

Device control vs. signalling, with channel-associated signalling in the
grey zone between them.

> -----Original Message-----
> From:	Eckert, Christopher [BNRTP:2209-I:EXCH] 
> Sent:	Tuesday, March 30, 1999 2:13 PM
> To:	[email-masked]'
> Subject:	
> 
> To Whom It May Concern:
> 
> Please consider writing a white paper or an appendix to the SIP IETF draft
> document outlining 
> the features / functions / benefits that SIP brings to the managed IP
> network that are not
> available in the current Megaco proposals for MGCP evolution and
> standardization.
> 
> Having this material available will help the industry understand, and
> properly react to, these
> two concurrent initiatives that, at a high level, appear to be solving the
> same problem.
> 
> Regards,
> Chris Eckert
> 
> Chris Eckert
> Access Product Advisor
> Nortel Networks, Inc.
> Phone:	(919) 991 - 8303 
> 	ESN 351 - 8303
> Email: 	[email-masked]
> 
> 
> 
> 
> 
> 
> 
> 
>